export const CHANGE_CURRENT_PLAYER = 'CHANGE_CURRENT_PLAYER';
export const TAKE_NEXT_PLAYER = 'TAKE_NEXT_PLAYER';
export const SET_NEXT_PLAYER = 'SET_NEXT_PLAYER';
export const SET_PLAYER_POSITION = 'SET_PLAYER_POSITION';